@import url('/contenidos/recurso_tecnico/aa30_comun/es_def/styles/aa30_miniatura5.css');

@media all and (min-width: 600px) {
	#aa30_bodyContent1Fondo{
		height: 500px;
	}
	div.aa30_textoSubhome{
		width: 80%;
		margin-top: 20px;
		line-height: 22px;
		font-size: 1.1em;
	}
	#aa30_tituloSeccion{
		/*width: 96%;*/
		/*padding: 1% 2%;*/
		padding: 16px 24px;
		display: block;
		background-color: #0078C7;
		color: white;
		font-size: 1em;
		font-weight: bold;
	}
	div.aa30_filaDestacados{
		width: 100%;
		/*display: table;*/
	}
	div.aa30_destacado{
		/*display: inline-block;*/
		/*vertical-align: top;*/
		float: left;
		width: 50%;
		position: relative;
		max-height: 220px;
	}
	#aa30_bodyContentCenter{
		/*display: table;*/
	}
	#aa30_bodyContentCenterLeft{
		width: 75%;
		max-width: 770px;
		margin: 0 auto;
		text-align: left;
		/*display: inline-block;*/
		/*vertical-align: top;*/
		float: left;
	}
	#aa30_bodyContentCenterRight{
		width: 100%;
		max-width: 190px;
		/*display: inline-block;*/
		/*vertical-align: top;*/
		float: LEFT;
		background-color: #0078C7;
	}
	#aa30_bodyContentCenterRight p {
		font-size: 1em;
		font-weight: bold;
		background: url(/contenidos/recurso_tecnico/aa30_comun/es_def/images/aa30-bg-title.png) no-repeat 24px bottom;
		padding: 15px 0px 15px 24px;
		color: #ffffff;
	}
	#aa30_bodyContentCenterRight ul{
		font-size: 0.9em;
		line-height: 18px;
		color: #fff;
		padding: 0 24px 0 24px;
		margin-top: 20px;
	}
	#aa30_bodyContentCenterRight ul li{
		border-bottom: 1px solid #ffffff;
		padding: 14px 0;
		list-style: none;
	}
	#aa30_bodyContentCenterRight ul li:last-child{
		border-bottom: 0px;
		padding-bottom: 18px;
	}
	#aa30_bodyContentCenterRight ul li a{
		color: #fff;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		transition: all 0.3s ease;
		text-decoration: none;
		outline: none;
		font-weight: bold;
	}
	#aa30_bodyContentCenterRight ul li a:hover{
		color:#312e2f;
	}
	.aa30_menuBloques{
		background-color: transparent !important;
	}
	.aa30_bloqueMenu{
		background-color: #0080D4;
		margin-bottom: 4px;
	}
	#aa30_bodyContentCenterRight .aa30_bloqueMenu ul{
		margin-top: 0
	}
	#aa30_bodyContentCenterRight .aa30_bloqueMenu p{
		margin-bottom: 20px
	}
	
}